body {
     padding: 0px;
     margin: 0px;
     background-color: #424242;
     background-image: url("../images/page_bg.png");
     font-family: 'Brawler', serif;
}
p {
     margin-bottom: 15px;
}
@font-face {
  font-family: TitleFont;
  src: url(../fonts/QTMilitaryRegular.ttf);
}
.outerContainer {
     background-image: url('../images/bg.png');
     background-repeat: no-repeat;
     background-position: bottom right;
}
.logo_container {
     text-align: right;
     padding: 50px 40px;
}
.logo {
     max-width: 330px;
}
.responsite_img {
     max-width: 100%;
}
.title {
     font-family: 'TitleFont', sans-serif;
     font-size: 80px;
     color: #ffffff;
     margin-top:50px;
     margin-left: 153px;
     line-height: 90px;
}
.roulette_container {
     margin-top: 95px;
     margin-left: 58px;
}
.roulette {
     max-width: 575px;
}
.content {
     color: #ffffff;
     font-size: 16px;
     padding: 0px 66px;
     line-height: 28px;
}
.social-icons {
     margin-right: 10px;
}
.social-top {
     margin-top: 20px;
}
.twitter-top {
     margin-top:15px;
}
.twitter {
     margin-left: 20px;
}
.bottom-row {
     height: 30px;
}
.sociallink {
     color: #ffffff;
     font-size: 16px;
     line-height: 28px;
     text-decoration: none;
}
.sociallink:hover {
     text-decoration: none;
     color: #ffffff;
}
.sociallink:visited {
     color: #ffffff;
}
.toprow {
     margin-top:10px;
}
@media screen and ( max-width: 992px ){ 
     .title {
          font-size: 70px;
          margin-top:50px;
          margin-left: 0px;
          line-height: 80px;
          text-align: center;
     }
     .toprow {
          margin-top:50px;
     }
     .roulette_container {
          margin-left: 0px;
          margin-right: 0px;
     }
}
@media screen and ( max-width: 650px ){ 
     .title {
          font-size: 50px;
          margin-top: 10px;
          margin-left: 0px;
          line-height: 60px;
          text-align: center;
     }
     .content {
          padding: 0px 15px;
     }
     .toprow {
          margin-top:40px;
     }
     .roulette_container {
          margin-left: 0px;
          margin-right: 0px;
     }
}
@media screen and ( max-width: 500px ){ 
     .title {
          font-size: 40px;
          margin-top: 10px;
          margin-left: 0px;
          line-height: 40px;
          text-align: center;
     }
     .content {
          padding: 0px 15px;
     }
     .roulette_container{
          margin-top:40px;
          margin-bottom: 40px;
     }
     .toprow {
          margin-top:50px;
     }
     .roulette_container {
          margin-left: 0px;
          margin-right: 0px;
     }
}
